name = SIASAR entityform Comunidad
description = SIASAR entityform Comunidad
core = 7.x
package = SIASAR
version = 7.x-1.4
dependencies[] = computed_field
dependencies[] = date
dependencies[] = entity
dependencies[] = entityform
dependencies[] = entityreference
dependencies[] = feature_siasar_field_bases
dependencies[] = features
dependencies[] = field_collection
dependencies[] = geofield
dependencies[] = i18n_taxonomy
dependencies[] = image
dependencies[] = list
dependencies[] = number
dependencies[] = options
dependencies[] = shs
dependencies[] = siasar_field_location
dependencies[] = text
features[entityform_type][] = comunidad
features[features_api][] = api:2
features[field_instance][] = entityform-comunidad-field_area_planificacion
features[field_instance][] = entityform-comunidad-field_ce_location
features[field_instance][] = entityform-comunidad-field_com_altitud
features[field_instance][] = entityform-comunidad-field_com_ce_existe
features[field_instance][] = entityform-comunidad-field_com_ce_nombre
features[field_instance][] = entityform-comunidad-field_com_codigo_comunidad
features[field_instance][] = entityform-comunidad-field_com_cs_existe
features[field_instance][] = entityform-comunidad-field_com_cs_nombre
features[field_instance][] = entityform-comunidad-field_com_fc_impsystem
features[field_instance][] = entityform-comunidad-field_com_fc_newwatsystem
features[field_instance][] = entityform-comunidad-field_com_fc_systypimprove
features[field_instance][] = entityform-comunidad-field_com_fc_systypunimprove
features[field_instance][] = entityform-comunidad-field_com_fic_cs_ficha
features[field_instance][] = entityform-comunidad-field_com_georef
features[field_instance][] = entityform-comunidad-field_com_hig_num_vivagua
features[field_instance][] = entityform-comunidad-field_com_hig_num_vivbasica
features[field_instance][] = entityform-comunidad-field_com_hig_num_vivtodos
features[field_instance][] = entityform-comunidad-field_com_lev_general
features[field_instance][] = entityform-comunidad-field_com_lev_muestral
features[field_instance][] = entityform-comunidad-field_com_lev_utilform
features[field_instance][] = entityform-comunidad-field_com_no_uso_vivnumtodos
features[field_instance][] = entityform-comunidad-field_com_no_uso_vivnumuso
features[field_instance][] = entityform-comunidad-field_com_num_viv_infta
features[field_instance][] = entityform-comunidad-field_com_num_viv_inftb
features[field_instance][] = entityform-comunidad-field_com_num_viv_muestra
features[field_instance][] = entityform-comunidad-field_com_num_viv_usohab
features[field_instance][] = entityform-comunidad-field_com_num_viv_usohab2
features[field_instance][] = entityform-comunidad-field_com_num_viv_usoinfa
features[field_instance][] = entityform-comunidad-field_com_num_viv_usoinfa2
features[field_instance][] = entityform-comunidad-field_com_num_viv_usoinfb
features[field_instance][] = entityform-comunidad-field_com_num_viv_usoinfb2
features[field_instance][] = entityform-comunidad-field_com_num_viv_usotodos
features[field_instance][] = entityform-comunidad-field_com_num_viv_usotodos2
features[field_instance][] = entityform-comunidad-field_com_obs_obscomre
features[field_instance][] = entityform-comunidad-field_com_poblacion_total
features[field_instance][] = entityform-comunidad-field_com_recontrata_numvivc
features[field_instance][] = entityform-comunidad-field_com_recotrata_disp
features[field_instance][] = entityform-comunidad-field_com_recotrata_prac
features[field_instance][] = entityform-comunidad-field_com_srv_caracteristicas
features[field_instance][] = entityform-comunidad-field_com_srv_existe
features[field_instance][] = entityform-comunidad-field_com_srv_inte_existe
features[field_instance][] = entityform-comunidad-field_com_srv_telf_existe
features[field_instance][] = entityform-comunidad-field_com_srv_telm_existe
features[field_instance][] = entityform-comunidad-field_com_viv_con_sistema
features[field_instance][] = entityform-comunidad-field_com_viv_sin_sistema
features[field_instance][] = entityform-comunidad-field_com_viv_totales
features[field_instance][] = entityform-comunidad-field_con_fic_ce_ficha
features[field_instance][] = entityform-comunidad-field_cs_location
features[field_instance][] = entityform-comunidad-field_cuenca_hidrografica
features[field_instance][] = entityform-comunidad-field_cuestionario_validado
features[field_instance][] = entityform-comunidad-field_entidad_local
features[field_instance][] = entityform-comunidad-field_entity_clasification
features[field_instance][] = entityform-comunidad-field_entity_name
features[field_instance][] = entityform-comunidad-field_etnia_en_mayoria
features[field_instance][] = entityform-comunidad-field_fecha_encuesta
features[field_instance][] = entityform-comunidad-field_field_com_num_viv_infnt
features[field_instance][] = entityform-comunidad-field_field_com_obs_poblacion
features[field_instance][] = entityform-comunidad-field_idioma_predominante
features[field_instance][] = entityform-comunidad-field_imagenc
features[field_instance][] = entityform-comunidad-field_otras_divisiones
features[field_instance][] = entityform-comunidad-field_user_reference
features[field_instance][] = field_collection_item-field_com_fc_impsystem-field_com_e1estado
features[field_instance][] = field_collection_item-field_com_fc_impsystem-field_com_e1source
features[field_instance][] = field_collection_item-field_com_fc_newwatsystem-field_com_e1estado
features[field_instance][] = field_collection_item-field_com_fc_newwatsystem-field_com_e1source
features[field_instance][] = field_collection_item-field_com_fc_systypimprove-field_com_e1estado
features[field_instance][] = field_collection_item-field_com_fc_systypimprove-field_com_e1source
features[field_instance][] = field_collection_item-field_com_fc_systypunimprove-field_com_e1estado
features[field_instance][] = field_collection_item-field_com_fc_systypunimprove-field_com_e1source
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cscgperf
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cscgperm
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cscgusuf
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cscgusum
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssa_pa
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssa_pd
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssgcodigo
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pa
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_paa
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pab
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pac
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pad
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pb
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pba
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pbb
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pbc
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pbd
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pc
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pca
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pcb
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pcc
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pcd
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pd
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pe
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pf
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pg
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_ph
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pi
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pj
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pk
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pl
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pm
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pn
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_po
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pp
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pq
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pr
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_ps
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pt
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pu
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pv
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_pw
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_com_fic_cssh_px
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_group_com_fic_cscgnom
features[field_instance][] = field_collection_item-field_com_fic_cs_ficha-field_system_ref
features[field_instance][] = field_collection_item-field_com_viv_con_sistema-field_com_viv_con_sistnva
features[field_instance][] = field_collection_item-field_com_viv_con_sistema-field_prestador_servicio
features[field_instance][] = field_collection_item-field_com_viv_con_sistema-field_system_ref
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_ce_fcodigo
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_ce_fdocf
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_ce_fdocm
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_ce_festf
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_ce_festm
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesa_pa
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesa_pd
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pa
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_paa
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pab
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pac
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pad
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pb
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pba
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pbb
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pbc
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pbd
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pc
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pca
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pcb
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pcc
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pcd
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pd
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pe
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pf
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pg
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_ph
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pi
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pj
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pk
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pl
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pm
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pn
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_po
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pp
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pq
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pr
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_ps
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pt
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pu
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pv
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_pw
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_com_fic_cesh_px
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_con_fic_ce_fnombre
features[field_instance][] = field_collection_item-field_con_fic_ce_ficha-field_system_ref
project path = sites/all/modules/custom_modules
